#!/usr/bin/make -f

export PYBUILD_NAME=systemfixtures

# This is needed because of https://bugs.launchpad.net/pbr/+bug/1637729
export PBR_VERSION=$(shell dpkg-parsechangelog -SVersion | sed -e 's/[-].*//')


%:
	dh $@ --buildsystem=pybuild


override_dh_installdocs:
	dh_installdocs -A AUTHORS

execute_before_dh_installdeb:
	find debian/ -name x -delete
